/*
============================
Name:  Current - Electricity Services Templete
Version: 1.0.0
Description: Current - Electricity Services Templete
Author: Vikiglab
Author URI: https://themeforest.net/user/vikinglab/portfolio
Location:
============================
*/

/* Logo Size Adjustments */
.site-logo img {
    max-width: 150px;
    height: auto;
}

.mobile-logo img {
    max-width: 120px;
    height: auto;
}

.logos img {
    max-width: 120px;
    height: auto;
}